import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/drive-download-20220408T143408Z-001/25')
CREATE('/Users/yapingliu/Desktop/drive-download-20220408T143408Z-001/25/pri-miR-20a_Frag2_HMQC.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('1H','13C')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref(4.658,'C')
DIM(1)
TDSS()
SB()
GM(g1=5.013,g2=12.65)
ZF()
FT()
PHASE(ph0=-135.1,ph1=0.0,dimag=False)
REGIONS(regions=[0.001,0.0987,0.433,0.5064,0.6178,0.9804])
DIM(2)
TDSS()
SB(c=0.5)
GM(g1=5.531,g2=13.816)
ZF()
FT(negatePairs=True,negateImag=True)
PHASE(ph0=-90.0,ph1=180.0,dimag=False)
BCWHIT()
run()